@charset "utf-8";

/* CSS Document */



body {

	padding:0 0 20px 0;

	margin:0px;

	background:url(../images/bg.gif) #f4f4f4 left top repeat-x;

}

.fl { float:left; }

.fr { float:right; }

.padding_01 {

	padding:5px 0px;

}



a {

	color:#000;

	font-size:13px;

	font-weight:bold;

	text-decoration:underline;

}

a:hover {

	color:#035d82;

	text-decoration:none;

}

.body_border {

	background:url(../images/body_line.gif) left top repeat-y;

}

.border_01 {

	border:1px solid #74bfde;

}

.bottom_curve {

	background:url(../images/bottom_curve.gif) left bottom no-repeat;

}

.header_bg {

	background:url(../images/header_bg.gif) #fff left bottom repeat-x;

}

.logo {

	background:url(../images/logo.gif) left top no-repeat;

	margin:23px 0px 23px 12px;

	width:350px;

	height:87px;

}

.contact_no {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#004483;
	text-decoration:none;
	background:url(../images/contact_icon.gif) left 55% no-repeat;
	padding:5px 20px 8px 40px;
}

.contact_no a{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	text-decoration:none;
	color:#004483;
}
.contact_no a:hover{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	text-decoration: underline;
	color:#004483;
}

#buttonbar {

	width:100%;

	height:36px;

	overflow:hidden;

	background-image:url(../images/menu_bg.gif);

	padding:0px;

	margin:0px auto;

	list-style-type:none;

	font-family:Arial, Helvetica, sans-serif;

	text-transform:uppercase;

	font-size:12px;

	color:#fff;

	font-weight:bold;

	}

#buttonbar ul{

	float:left;

	list-style-type:none;

	line-height:36px;

	margin:0px;

	padding:0px;

	}

#buttonbar ul li{

	margin:0px;

	padding:0px;

	float:left;

	line-height:36px;

	text-decoration:none;

	display:inline-block;

	}

#buttonbar ul li a{

	margin:0px;

	color:#fff;

	text-decoration:none;

	padding:0px 25px;

	float:left;

	line-height:36px;

	display:inline-block;

	}	

#buttonbar ul li a:hover{

	margin:0px;

	padding:0px 25px;

	float:left;

	line-height:36px;

	background-image:url(../images/menu_bg_h.gif);

	background-repeat:repeat-x;

	display:inline-block;

	color:#00557a;

	}

.title_font {

	background:url(../images/title_bg.gif) left top repeat-x;

	font:15px Arial, Helvetica, sans-serif;

	color:#fffefe;

	line-height:34px;

	padding-left:15px;

}

.left_pannel {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#696969;
	padding:10px 0px 10px 0px;
	margin:0px 15px;
	background:#fff;

}

.left_pannel a {

	display:block;
	font-size:11px;

	line-height:30px;

	padding-left:22px;

	color:#6a6a6a;

	text-decoration:none;

	background:url(../images/arrow.gif);

	background-position:0% 9px;

	background-repeat:no-repeat;

	height:30px;

	line-height:30px;

}

.left_pannel div{

	border-bottom:1px solid #f2f2f2;

	height:30px;

	line-height:30px;

}

.left_pannel a:hover {

	display:block;

	color:#0077a0;

	text-decoration:none;

	background:url(../images/arrow2.gif);

	background-position:0% 9px;

	background-repeat:no-repeat;

}

.content_bg {

	background:url(../images/content_bg.gif) left top repeat-x;

	padding-bottom:20px;

}

.welcome_note {

	font:16px "trebuchet MS", Tahoma, Verdana, Arial;

	color:#4b4b4b;

	border-bottom:1px solid #ccc;

	padding:12px 0px 3px 0px;

}

.text {
	font:12px Arial, Helvetica, sans-serif;
	color:#333;
	line-height:22px;
}
.red {

	color: #FF0000;

	font:12px Arial, Helvetica, sans-serif;

}



.text ul {

	padding:0px; margin:0px;

}

.text li{

	font:12px Arial, Helvetica, sans-serif;

	color:#333;

	line-height:22px; padding:0px 0px; margin:0px 0px 15px 10px;

}

.box_b {

	background:url(../images/box_bottompart.gif) left bottom no-repeat;

}

.box_t {

	background:url(../images/box_toppart.gif) left top no-repeat;

}

.text_2 {

	font:16px "trebuchet MS", Tahoma, Verdana, Arial;

	color:#4b4b4b;

	line-height:35px;

	padding-left:15px;

}

.text_3 {

	font:11px Arial, Helvetica, sans-serif;

	color:#4c4c4c;

	line-height:20px;

}
.text_4 ul{
	font:12px Arial, Helvetica, sans-serif;
	color:#333;
	line-height:20px;
	list-style-type:square;
	margin-top:0px;
}
.text_4 li{
	font:12px Arial, Helvetica, sans-serif;
	color:#333;
	line-height:20px;
	list-style-type:square;
	margin-left:-15px;
}

.more {

	font:11px Arial, Helvetica, sans-serif;

	color:#4c4c4c;

}

.more a {

	color:#4c4c4c;

	background:url(../images/arrow.gif) left 50% no-repeat;

	text-decoration:none;

	padding-left:17px;

}

.more a:hover {

	color:#0077a0;

	background:url(../images/arrow2.gif) left 50% no-repeat;

	text-decoration:underline;

	padding-left:17px;

}

.why_medical {

	background:url(../images/img_1.jpg) right bottom no-repeat;

}

.footer {

	background:url(../images/footer_bg.gif) left top repeat-x;

	font:12px Arial, Helvetica, sans-serif;

	color:#595959;

	line-height:24px;

}

.small {

	font-size:11px;

	color:#333;

}

.footer a {

	color:#595959;

	text-decoration:none;

}

.footer a:hover {

	color:#000;

	text-decoration:underline;

}



form { padding:0; margin:0; }

input.box_bg, textarea.box_bg, select.box_bg { padding:2px; border:1px solid #c9c9c9; font:12px Arial, Verdana, Helvetica, sans-serif; background:#fff url(../images/background-input.gif) no-repeat 0% 0%;}

input.box_bg:hover, textarea.box_bg:hover, select.box_bg:hover,

input.box_bg:focus, textarea.box_bg:focus, select.box_bg:focus { border: 1px solid #aaa; background-position: 0 -400px; }

input.triple-length, textarea.triple-length, select.triple-length { width:290px; }

input.double-length, textarea.double-length, select.double-length { width:200px; overflow:auto; }

input.3-length, textarea.3-length, select.3-length { width:130px; overflow:auto; }

fieldset.box_bg { border: 1px solid #EAEBEC; padding: 15px; margin-bottom:1em; background:url(../images/login_bg.gif) repeat-x top left #FDFDFD;}

.button { background:url(../images/button_bg.gif) 50% 50% no-repeat; border:0; width:70px; height:30px; text-align:center; font:12px Arial, Helvetica, sans-serif; color:#0c3c6b; }